<?php
global $opt_themes; 
if(is_single()) {
	if($opt_themes['ex_themes_banner_sidebar_ads_activate_']){
	echo $opt_themes['ex_themes_banner_sidebar_ads_code_'];
	}
if( !function_exists('dynamic_sidebar') || !dynamic_sidebar('sidebar-1') ) : endif; 
} else {
if( !function_exists('dynamic_sidebar') || !dynamic_sidebar('sidebar-home-1') ) : endif;
	if($opt_themes['ex_themes_banner_sidebar_ads_activate_']){ 
	echo $opt_themes['ex_themes_banner_sidebar_ads_code_']; 
	}
if( !function_exists('dynamic_sidebar') || !dynamic_sidebar('sidebar-home-2') ) : endif;
}